Package Details: qle 0.0.40-1

Git Clone URL: https://aur.archlinux.org/qle.git (read-only)
Package Base: qle
Description: QSO logger and log editor
Upstream URL: http://home.kpn.nl/w.knol18/qle/qle.html
Licenses: GPL
Submitter: None
Maintainer: not_anonymous
Last Packager: not_anonymous
Votes: 0
Popularity: 0.000000
First Submitted: 2011-04-23 23:22
Last Updated: 2017-02-06 15:06

Dependencies (18)

Required by (0)

Sources (4)

Latest Comments

not_anonymous commented on 2017-02-06 15:07

Updated and works f.b. om's !!

not_anonymous commented on 2017-01-13 00:39

I have new PKGBUILDS for the missing perl stuff (turns out there is more than one missing perl module !!) ...alas the qle program will not run with the current perl....I am working towards resolving that a.t.m. Hopefully this will all be a.o.k. very soon now.

andreas303 commented on 2017-01-12 14:43

Does anyone know whether the required red-marked package, perl-pdf-labels, has been replaced with another package?

maze commented on 2016-02-14 08:29

Hamlib has been upgraded to 3.x, please test.

not_anonymous commented on 2015-02-11 16:42

My pleasure. If there is anything else you want me to package, please let me know.

AIM54Phoenix commented on 2015-02-03 09:20

:-]
Nice to see that the packages for amateur radio, which have been flagged as outdated, are being updated by you. Thank you!